
/**** 後で書き足す ***/



/***** home *****/


/***** コメント欄 *****/
.forum_input {
    background-color: #eaeaea;
    margin-bottom: 10px;
    padding-bottom: 1px;
}
.forum_input dt {
    background-color: #303030;
    color: #fff;
    padding: 3px 10px;
}
.forum_input dd {
    padding: 10px 10px 0;
}
.forum_input .area_forum_submit {
    padding: 0px 10px 20px;
}
